/* Smart2columns stack v1.3.0 */

#stacks_in_2_page12 .s2c_stacks_in_2_page12_table {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#stacks_in_2_page12 .s2c_stacks_in_2_page12_table, #stacks_in_2_page12 .s2c_stacks_in_2_page12_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_2_page12 .s2c_stacks_in_2_page12_table div[class^="s2c_stacks_in_2_page12_cell"] {
	display: table-cell;
	overflow: hidden;
}

#stacks_in_2_page12 .s2c_stacks_in_2_page12_table .s2c_stacks_in_2_page12_cell1 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
	
}

#stacks_in_2_page12 .s2c_stacks_in_2_page12_table .s2c_stacks_in_2_page12_cell2 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
}

#stacks_in_2_page12 .s2c_stacks_in_2_page12_table .s2c_stacks_in_2_page12_spacer {
	display: table-cell;
	width: 12px;
}

@media only screen and (max-width: 768px) {

#stacks_in_2_page12 .s2c_stacks_in_2_page12_table div[class^="s2c_stacks_in_2_page12_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_2_page12 .s2c_stacks_in_2_page12_table .s2c_stacks_in_2_page12_spacer {
	display: block;
	height: 12px;
}

}

/* End of Smart2columns stack */
#stacks_in_22_page12 {
	padding: 0px 0px 0px 150px;
}

#stacks_in_24_page12 {
	padding: 60px 100px 0px 0px;
}
/* Smart2columns stack v1.3.0 */

#stacks_in_5_page12 .s2c_stacks_in_5_page12_table {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#stacks_in_5_page12 .s2c_stacks_in_5_page12_table, #stacks_in_5_page12 .s2c_stacks_in_5_page12_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_5_page12 .s2c_stacks_in_5_page12_table div[class^="s2c_stacks_in_5_page12_cell"] {
	display: table-cell;
	overflow: hidden;
}

#stacks_in_5_page12 .s2c_stacks_in_5_page12_table .s2c_stacks_in_5_page12_cell1 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
	
}

#stacks_in_5_page12 .s2c_stacks_in_5_page12_table .s2c_stacks_in_5_page12_cell2 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
}

#stacks_in_5_page12 .s2c_stacks_in_5_page12_table .s2c_stacks_in_5_page12_spacer {
	display: table-cell;
	width: 12px;
}

@media only screen and (max-width: 768px) {

#stacks_in_5_page12 .s2c_stacks_in_5_page12_table div[class^="s2c_stacks_in_5_page12_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_5_page12 .s2c_stacks_in_5_page12_table .s2c_stacks_in_5_page12_spacer {
	display: block;
	height: 12px;
}

}

/* End of Smart2columns stack */
#stacks_in_18_page12 {
	padding: 0px 0px 0px 150px;
}

#stacks_in_20_page12 {
	padding: 90px 0px 0px 0px;
}
/* Smart2columns stack v1.3.0 */

#stacks_in_8_page12 .s2c_stacks_in_8_page12_table {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#stacks_in_8_page12 .s2c_stacks_in_8_page12_table, #stacks_in_8_page12 .s2c_stacks_in_8_page12_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_8_page12 .s2c_stacks_in_8_page12_table div[class^="s2c_stacks_in_8_page12_cell"] {
	display: table-cell;
	overflow: hidden;
}

#stacks_in_8_page12 .s2c_stacks_in_8_page12_table .s2c_stacks_in_8_page12_cell1 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
	
}

#stacks_in_8_page12 .s2c_stacks_in_8_page12_table .s2c_stacks_in_8_page12_cell2 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
}

#stacks_in_8_page12 .s2c_stacks_in_8_page12_table .s2c_stacks_in_8_page12_spacer {
	display: table-cell;
	width: 12px;
}

@media only screen and (max-width: 768px) {

#stacks_in_8_page12 .s2c_stacks_in_8_page12_table div[class^="s2c_stacks_in_8_page12_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_8_page12 .s2c_stacks_in_8_page12_table .s2c_stacks_in_8_page12_spacer {
	display: block;
	height: 12px;
}

}

/* End of Smart2columns stack */
#stacks_in_16_page12 {
	padding: 0px 0px 0px 150px;
}

#stacks_in_14_page12 {
	padding: 70px 100px 0px 0px;
}
/* Smart2columns stack v1.3.0 */

#stacks_in_11_page12 .s2c_stacks_in_11_page12_table {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#stacks_in_11_page12 .s2c_stacks_in_11_page12_table, #stacks_in_11_page12 .s2c_stacks_in_11_page12_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_11_page12 .s2c_stacks_in_11_page12_table div[class^="s2c_stacks_in_11_page12_cell"] {
	display: table-cell;
	overflow: hidden;
}

#stacks_in_11_page12 .s2c_stacks_in_11_page12_table .s2c_stacks_in_11_page12_cell1 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
	
}

#stacks_in_11_page12 .s2c_stacks_in_11_page12_table .s2c_stacks_in_11_page12_cell2 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
}

#stacks_in_11_page12 .s2c_stacks_in_11_page12_table .s2c_stacks_in_11_page12_spacer {
	display: table-cell;
	width: 12px;
}

@media only screen and (max-width: 768px) {

#stacks_in_11_page12 .s2c_stacks_in_11_page12_table div[class^="s2c_stacks_in_11_page12_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_11_page12 .s2c_stacks_in_11_page12_table .s2c_stacks_in_11_page12_spacer {
	display: block;
	height: 12px;
}

}

/* End of Smart2columns stack */
#stacks_in_28_page12 {
	padding: 0px 0px 0px 150px;
}

#stacks_in_26_page12 {
	padding: 50px 100px 0px 0px;
}
